Purchase a US phone number
Authorization
Bearer AuthorizationBearer <token>
API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.
In: header
Header Parameters
idempotency-key*string
Caller-generated key that identifies one logical phone-number purchase
Length
1 <= lengthRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/whatsapp/phone-numbers/purchase" \ -H "idempotency-key: string" \ -H "Content-Type: application/json" \ -d '{ "account_id": "string" }'{ "checkout_url": "string", "id": "string", "phone_number": "string", "status": "string"}Found something wrong? Help us improve this page.